---
#--------------------------------------------------------------------------
# Ghost Recon Future Soldier
#--------------------------------------------------------------------------
version: 2.0
root:
  name: "Ghost Recon Future Soldier"
  background_image: bg.jpg
  thumb_image: thumb.jpg
  background_color: 000000
  start_game:
    online:
      overlay_supported: no
      after_game_report_enabled: yes
      executables:
        - path: 
            relative: Future Soldier.exe
          working_directory:
            register: HKEY_LOCAL_MACHINE\SOFTWARE\UBISOFT\Tom Clancy's Ghost Recon Future Soldier\GameUpdate\InstallDir
          evil_updater:
            path: 
              relative: gu.exe
            working_directory:
              register: HKEY_LOCAL_MACHINE\SOFTWARE\UBISOFT\Tom Clancy's Ghost Recon Future Soldier\GameUpdate\InstallDir
    offline:
      after_game_report_enabled: yes
      executables:
        - path: 
            relative: Future Soldier.exe
          arguments: -playoffline
          working_directory:
            register: HKEY_LOCAL_MACHINE\SOFTWARE\UBISOFT\Tom Clancy's Ghost Recon Future Soldier\GameUpdate\InstallDir
  cloud_saves: no
  facebook_url: http://www.facebook.com/ghostrecon
  forum_url:  http://forums.ubi.com/forumdisplay.php/185-Ghost-Recon-Future-Soldier-PC
  homepage_url: http://ghostrecon.uk.ubi.com/
  help_url: http://support.ubi.com
  uplay:
    game_code: GRFS
  news:
    - source: Twitter
      name: GRFS TWITTER
      url_root: http://static2.cdn.ubi.com/feeds/pc/grfs/twitter/ 
      title_max_length: 140
      description_max_length: 140
    - source: Ubisoft
      name: UBISOFT
      url_root: http://static2.cdn.ubi.com/feeds/pc/grfs/ubi/
      title_max_length: 125
      description_max_length: 0
  after_game_report_ad: yes
